@charset "UTF-8";
/* CSS Document */

#header ul#menu {
    clear: both;
    float: left;
    font-size: 14px;
    padding: 11px 10px 0;
    width: 440px;
}

#headerview ul#menu {
    clear: both;
    float: left;
    font-size: 14px;
    padding: 11px 10px 0;
    width: 440px;
}

div.logo {
	margin-top: 8px;
	float: left;
}

.welcomeMsg {
	margin: 0 5px 0 0;
}

.welcomeMsg table {
	width: 100%;
	height: 36px;
	border: 1px solid #eeeeee;
}

.welcomeMsg table td.name {
	width: 60%;
	vertical-align: middle;
	text-align: left;
	padding: 0 0 0 1em;
}

.welcomeMsg table td.balance {
	width: 35%;
	vertical-align: middle;
	text-align: center;
}
